
/*
body {
    background: url("../images/backgrounds/diagonal/bg-pattern.png") repeat scroll 0 0 #48828D;
    color: #48828D;
}
*/
body {
    background: url("../../../images/luxury_yacht_charters/site-background.jpg") no-repeat fixed 0 0 #48828D;
    color: #48828D;
}

.rt-page-container {
    background-color: #ABBCA5;
    border: 1px solid #000000;
   /* box-shadow: 0 0 20px rgba(0, 0, 0, 0.8), 0 1px 0 rgba(225, 225, 225, 0.15) inset, 0 0 2px rgba(225, 225, 225, 0.1) inset;*/
}


/*** menu ****/
.gf-menu.l1 > li.active {
    background: none repeat scroll 0 0 #25A549;
    border-radius: 0 0 4px 4px;
    border-top: 2px solid #F2C855;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 1px 0 #25A549;
}

ul.menu > li {
    text-shadow: 0 0 0 rgba(0, 0, 0, 0.4);
}


.gf-menu.l1 > li.active > .rt-arrow-pointer {
    border-top: 5px solid #F2C855;
}

.gf-menu.l1 > li > .item {
    font-size: 14px;
    line-height: 18px;
    margin-top: 8px;
    padding-bottom: 2px;
    padding-top: 2px;
    position: relative;
}

/****** end menu ****/

#rt-logo {
    display: block;
    height: 95px;
    margin: 0;
    width: 300px;
}


.layout-showcase .sprocket-features-content {
    margin-top: 0px !important;
}
.layout-showcase .sprocket-features-list {
    margin: 0 !important;;
}

.rt-page-container {
    margin-top: 15px !important;
}

#rt-top .rt-block {
	margin: 10px;
    padding: 1px;
	color: #ffffff;
    position: relative;
}
#rt-content-top .rt-block {
	margin: 10px;
    padding: 1px;
    position: relative;
	padding-bottom: 5px;
}



#rt-sidebar-a .rt-block {
    margin: 4px;
    padding: 1px;
    position: relative;
}

#rt-sidebar-a .title{
	padding-bottom: 2px;
	margin-bottom: 5px;
}
.rt-main-wrapper h9:before {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 0 0 #000000, 0 0 0 rgba(225, 225, 225, 0.1);
    color: #FFFFFF;
    text-shadow: 0 0 0 #000000;
}
.component-content h9:before {
    border-radius: 0 0 0 0;
    content: "";
    display: inline-block;
    font-family: 'Euphemia UCAS',Euphemia,Helvetica;
    font-size: 0.5em;
    height: 24px;
    left: 0;
    line-height: 1.7em;
    margin-right: 1px;
    position: absolute;
    text-align: center;
    top: 2px;
    transform: rotate(90deg);
    width: 24px;
}
#rt-content-top .title, .component-content  h2 {
    font-size: 20px;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 30px;
    margin-bottom: 5px;
    margin-top: 0;
    padding-bottom: 5px;
}

.component-content h2::before {
   content: none !important;
}


#bbbrt-content-bottom  .title, .component-content  h2 {
    font-size: 20px;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 30px;
    margin-bottom: 0px;
    margin-top: 0;
    padding-bottom: 0px;
}
#bbbrt-content-bottom .rt-block {
	margin: 10px;
    padding: 1px;
    position: relative;
	margin-bottom: 1px;
	margin-top:1px;
}
 
#rt-main .rt-block {
    padding-bottom: 5px;
	padding-top: 5px;
	margin-bottom: 5px;
	margin-top:1px;
}
 
 #rt-copyright .rt-block {
	margin: 2px;
    padding: 5px;
    position: relative;
	text-align:right;
}
 

#rt-mainbody .component-content .items-leading {
    margin-bottom: 5px;
}

#rt-mainbody {
    
    padding-bottom: 5px;
	margin-bottom: 5px;
}


#rt-mainbody {
    
    padding-bottom: 5px;
	padding-top: 1px;
	margin-bottom: 5px;
	margin-top: 5px;
}

.component-content h2 {
    padding-left: 1px;
}
   

.logo-block {
    margin: 12px 10px;
    padding: 0;
}


#rt-header .rt-header-border {
    background-color: #F2C855;
}


#rt-sidebar-a  .sprocket-mosaic-title a {

	font-size: 15px !important;
	font-weight: bold;
	color: #F2C855;
	text-shadow: 0 0 0 transparent;
	text-rendering: optimizelegibility;
}

#rt-sidebar-a  .sprocket-mosaic-title a:hover {
	color: #Ffffff !important;
}

.sprocket-tabs-panel h1{
	font-size: 180%;
}

#rt-sidebar-a .sprocket-mosaic-text {
	color: #ffffff;
	padding-left:3px;
	text-align:justify;
}	
.sprocket-mosaic ul {	
	transform-style: flat !important;
	-webkit-transform-style: flat !important; /* Safari and Chrome */
}
.sprocket-features-desc img {
	max-width:none !important;
}

.sprocket-mosaic-hover {
	background: none !important;
}

.sprocket-readmore span {
display: none !important;
}

.rt-pages {
    height: 9px;
}

.rt-pages {
    background: none; 
}

#yachtdest h1 {
    font-size: 160%;
    line-height: 20px;
}


#nlightsmenu ul {
list-style-type: none;
height: 30px;
margin: auto;
}

#akashamenu ul {
list-style-type: none;
height: 30px;
margin: auto;
}

#nlightsmenu li {
float: left;
}

#akashamenu li {
float: left;
}


#nlightsmenu ul a {

padding-right: 33px;
padding-left: 33px;
display: block;
line-height: 30px;
text-decoration: none;
font-size: 17px;
color: #0088CC; 
//#371C1C;
}
#akashamenu ul a {

padding-right: 18px;
padding-left: 18px;
display: block;
line-height: 30px;
text-decoration: none;
font-size: 17px;
color: #0088CC; 
//#371C1C;
}

#akashamenu ul a:hover {
color: #000;
}

#nlightsmenu ul a:hover {
color: #000;
}

#guestcomm-img img {
   padding-bottom:25px;
}


#mainwrappervid .vidleft{
width:50%;
float:left;
text-align:center;
}
#mainwrappervid  .vidright{
width:50%;
float:right;
text-align:center;
}

#mainwrappervid h2{
font-size:200%; 
color:#3399ff;
text-decoration:underline;

}
#mainwrappervid img {
    padding-bottom:25px;
	padding-top:25px;
}
#mainwrappervid .ynames {
    font-size: 170%;
}





.mContainer {
        width:800px;
        position:relative;
        margin:0 auto;
    }
    .mRowContainer {
        
        position:relative;
        height:200px;
        clear:both;
    }
    .mRowContainer .mCell {
        position:relative;
        float:left;
        height:100%;
        width:200px;
        background-color:#ff0;
    }
	
	
	
.captgreeneb {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-color: #F4ECC9;
	color: #000000;
}
.captgreyeb {

	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #E5E5E5;
	color: #666666;
}
.fields2 {
	background: "#E6E4E4";
	font-family : "Arial, Helvetica, sans-serif";
	color: #FF0000;
	}	
	
.formlabel{
	font-weight:bold;
	background-color: "#E6E4E4";
	color: #000000;

}
 

.content_first {
    color: #FF0000;
    font-family: Monotype Corsiva;
    font-size: 22pt;
    font-weight: bold;
    text-decoration: none;
}


#rt-sidebar-a .box2 {
background: none repeat scroll 0 0 #D9EDF7;
    border-color: #BCE8F1;
}

.breadcrumb {
    margin: 0 0 1px;
    padding: 2px;
}


#rocket {
background: none;
height: 0;
width: 0;
}


.rt-error-content {
    width: 805px;
}

#redbox {
   width:95%;
  border:1px solid #ff0000;
  background: #EFEFEF;
}

#redbox2{
  border:1px solid #ff0000;
  background: #EFEFEF;
  margin:5px;text-align:center;font-size:130%;
}

/*
.blog .item-separator {
border-bottom: 1px solid #CABFB1;
display: block;
margin: 10px 0;
width: 100%;
}
*/
.blog .row-separator {
    border: 1px solid #C0C0C0;
    clear: both;
    display: block;
    height: 1px;
    margin: 0;
}
 

@media screen and (max-width:750px) {
  a { margin: 20px !important;}
  .extlinks {clear:both;}
  li {line-height:35px;}
  #rt-copyright .rt-container {
	width: 200px;
  }
}

